bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#15648: 24.2.50; gnutls SSL connection to IMAP server causes emacs to


From: Ted Zlatanov
Subject: bug#15648: 24.2.50; gnutls SSL connection to IMAP server causes emacs to crash completely
Date: Mon, 11 Nov 2013 10:53:03 -0500
User-agent: Gnus/5.130008 (Ma Gnus v0.8) Emacs/24.3.50 (gnu/linux)

On Tue, 05 Nov 2013 18:54:49 -0500 <address@hidden> wrote: 

> Alp Aker wrote at about 18:16:14 -0500 on Tuesday, November 5, 2013:
>> > Where is "trunk" located?
>> > The latest version in ftp://ftp.gnutls.org/gcrypt/gnutls/w32/ is 3.2.6
>> > which still crashes as before...
>> 
>> He meant emacs trunk:
>> 
>> bzr://bzr.sv.gnu.org/emacs/trunk

> I'm confused... the patch Ted wants me to test is part of the gnutls
> libraries... which at least until now haven't been part of the windows
> emacs package...

The patch is against Emacs trunk.  Downloading an Emacs build made after
my last commit (November 5 2013 or later) will let you confirm if the
fix is good or not.

Thanks
Ted





reply via email to

[Prev in Thread] Current Thread [Next in Thread]